# $Revision: 1.3 $, $Date: 2006/01/07 15:19:26 $
Summary:	Make your mobile phone communicate with your PC
Name:		kmobiletools
Version:	0.4.3.1
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://download.berlios.de/kmobiletools/%{name}-%{version}.tar.gz
# Source0-md5:	f4be9605142e518ebb61a3f31fc846a5
Patch0:		%{name}-speed.patch
URL:		http://kmobiletools.berlios.de/
BuildRequires:	kdelibs-devel
BuildRequires:	rpmbuild(macros) >= 1.129
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Make your mobile phone communicate with your PC.

%prep
%setup -q
%patch0 -p1

%build
%configure \
	--%{!?debug:dis}%{?debug:en}able-debug \
	--disable-rpath \
	--with-qt-libraries=%{_libdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	shelldesktopdir=%{_desktopdir}/kde \
	kde_htmldir=%{_kdedocdir}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p /sbin/ldconfig
%postun	-p /sbin/ldconfig

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README TODO
%attr(755,root,root) %{_bindir}/kmobiletools
%{_datadir}/apps/%{name}
%{_iconsdir}/*/*/*/*.png
%{_desktopdir}/kde/*.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kmobiletools.spec,v $
Revision 1.3  2006/01/07 15:19:26  darekr
- 1.129 macros for _kdedocdir

Revision 1.2  2006/01/07 13:34:44  arekm
- ifdef some speeds

Revision 1.1  2006/01/07 13:19:32  arekm
- new

